Subject: Re: [lojban] x1 dag min x2

From: Adam Raizen <[email-masked]>
Date: Fri, 30 Aug 2002 14:44:21 +0200

la .iusris. cusku di'e

> I highly suggest using yudit (http://yudit.org) to edit your UTF-8
in (since
> you can mix directions), then paste into jbovlaste. It may look a
little off
> in the 'definition' input field (at least it does in mozilla), but
should
> display fine after posting. This procedure seems to work well when
I add
> arabic defs.

Unfortunately, some of us are too lazy to get Unix working, and so are
stuck with windows. Still, I'm not sure why it should matter. The text
should be submitted and stored in logical order, and should be
displayed correctly, though I'm not sure how I can tell whether the
text I've submitted is in logical order or not.

mu'o mi'e .adam.